name: Ban
type: module
description: 'Enables banning of IP addresses.'
package: Core
# version: VERSION
core: 8.x
configure: ban.admin_page

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
